import { MAX_COLOR_VALUE, MAX_COLOR_SATURATION } from './consts.js';
import { hsv2hex } from './hsv2hex.js';

function getFullColorString(color) {
  return "#".concat(hsv2hex(color.h, MAX_COLOR_SATURATION, MAX_COLOR_VALUE));
}

export { getFullColorString };
